Name: xfce4-systemload-plugin
Version: 0.4.2
Release: alt1.S40.1

Summary: System load plugin for the XFce panel
Summary(ru_RU.CP1251):       XFce
License: BSD
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Source1: %name-ru.po
Source2: %name-LINGUAS
Patch1: xfce4-systemload-plugin-asneeded.patch

Requires: xfce4-panel >= 4.1.99.3
BuildPreReq: xfce4-panel-devel >= 4.3.99 xfce4-dev-tools intltool

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig libX11-devel libgtk+2-devel libstartup-notification libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-dev-tools xfce4-panel-devel

%description
%name is the system load plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --  ,     
    XFce.

%prep
%setup -q
#%patch1 -p1
cp %SOURCE1 po/ru.po
cp %SOURCE2 po/LINGUAS

%build
%__libtoolize --force
%__aclocal -I %_datadir/xfce4/dev-tools/m4macros
%__automake -afc
%__autoconf
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Tue Jun 24 2008 Andrey Cherepanov <cas@altlinux.ru> 0.4.2-alt1.S40.1
- add Russian translation

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.4.2-alt1
- new version

* Sun Oct 29 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.4-alt1
- 0.4

* Tue Jan 18 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.6-alt1
- 0.3.6

* Mon Dec 27 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt2
- Rebuilt with libxfcegui4.so.3

* Wed Nov 19 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt1
- 0.3.4

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.3-alt1
- 0.3.3

* Wed Oct 15 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt1
- Changed Group tag.

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt0.9
- First version of RPM package for Sisyphus.
